#content {
  position:absolute;
  left: 255px;
  top: 230px;
  width: 350px;
}

#nav {
  position:absolute; 
  left: 100px;
  top: 340px;
  width:150px;
text-align: left;
}

#images	{
  position:absolute; 
  left:0;
  top:0;
}

body {
font-family: tahoma; 
font-size: 11px;
color: #074ba7;
text-align: justify;
background: #abe0c1 url('bg.png') repeat-x;
background-position: absolute;
}

  
h1 {
font-family: times new roman; 
font-size: 20px; 
letter-spacing: -2px;
color: #0c8b72;
border-bottom: 4px solid;}

h1:first-letter{ color: #000000;}

h2 {
font-family: arial; 
font-size: 11px;
background-color:#97dcbe;
padding:5px;}

h3 {
font-family: arial; 
font-size: 11px;
background-color:#9dd9b8;
padding:5px;}


b { font-family: gerogia;
font-size: 11px;
color: #000000; }

A:link, A:visited{ 
color: #00b57a; 
text-decoration: none;
} 

A:hover { 
color: #0c8b72; text-decoration: none;} 
